## golang-github-bradenhilton-cityhash 1.0.0

=== debian/changelog ===
golang-github-bradenhilton-cityhash (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 19:02:22 -0500

golang-github-bradenhilton-cityhash (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1024894)

 -- Ryan Kavanagh <rak@debian.org>  Sun, 27 Nov 2022 10:51:27 -0500
