=== debian/control ===
Source: golang-github-bradenhilton-cityhash
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ryan Kavanagh <rak@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bradenhilton-cityhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bradenhilton-cityhash.git
Homepage: https://github.com/bradenhilton/cityhash
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bradenhilton/cityhash

Package: golang-github-bradenhilton-cityhash-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go implementation of Google CityHash version 1
 This package provides a Go implementation of Google's CityHash, version 1.
 CityHash is a family of hash functions for strings. Though these functions mix
 the input bits thoroughly, they are not suitable for cryptographic purposes.
